@charset 'utf-8';
/*! home */
.program_top{position:relative;margin-top:-15px;margin-bottom:20px}
.program_top img{width:100%}
.bd_box{padding:5px 0 0;border-top:1px solid #eaeaea;background:#f2f2f2}
.bd_box_inner{position:relative;padding:25px 15px 14px;background:#fff}
.bd_box .tit_h3b{margin-top:0;padding:0}
.bd_box p{color:#1b2637}
.bd_box.pd0 .bd_box_inner{padding:0}
/*! 예고편,다시보기 */
.pro_list .list_wrap{padding:0 16px}
.pro_list .card_list .date{font-size:13px;font-weight:400;line-height:1;display:inline-block;padding-left:2px;vertical-align:2px;color:#797d84}
.wrap_box{padding:25px 16px 15px}
.wrap_box .card_list_horiz{margin-bottom:15px}
.wrap_box .btn_area{margin-top:-17px;padding:0}
.wrap_box .comment_wrap .btn_area{margin-top:0}
.wrap_box .comment_list>li{padding-right:0;padding-left:0}
.wrap_box.pdt0{padding-top:0}
.wrap_box.bdt{border-top:1px solid #eaeaea}
.wrap_box.bdb{border-bottom:1px solid #eaeaea}
/*! 명장면 클립 */
.scene .info_txt dd em.txt{margin:18px 0 12px}
.program .wrap_box{position:relative}
.btn_straight{position:absolute;top:25px;right:16px}
.preview_view.yw .add_wrap,.preview_view.yw .wrap_date_area,.preview_view.yw .wrap_date_wrap{background:#f6efd7}
.preview_view.yw .btn_dailychk{background:#ee5c43}
.preview_view.yw .btn_dailychk .ico{background-position:0 -230px}
.bnr_top{position:relative}
.bnr_top.bnr_top_program{margin-top:-15px}
.bnr_top .login_btn_wrap{position:relative;top:8px;right:8px;display:block;float:right;padding:0 10px;border:0;border-radius:15px}
.bnr_top .dimm{position:absolute;z-index:1;top:0;left:0;display:block;width:100%;height:100%;opacity:.35;border-radius:15px;background:#fff;filter:alpha(opacity=35)}
.bnr_top .login_btn_group{position:relative;z-index:2;display:block;padding:0;border:0;border-radius:15px}
.bnr_top .login_btn_group a>span{padding:0 0 0 5px}
.bnr_top .login_btn_group>strong{margin-right:2px;padding-right:7px;color:#43371e;background:url(/m/images/common/bg_view_line.png) right center no-repeat;background-size:1px 9px}
.bnr_top .bnr_img{float:left;width:100%;text-align:center}
.login_btn_wrap+.bnr_img{margin-top:-38px}
.wrap_date_area{display:table;width:100%;padding:21px 0 10px;background:#f6eae0}
.wrap_date_area>div{display:table-cell;width:50%;padding-left:7px;text-align:left;vertical-align:middle}
.wrap_date_wrap{padding:0 16px;background:#f6eae0}
.date_area{padding-right:18px}
.date_area .wrap_date{line-height:1;position:relative;display:table;float:right;padding:0 16px}
.date_area .month{font-size:42px;font-weight:700;display:table-cell;vertical-align:middle;letter-spacing:-2px;color:#2a2a2a}
.date_area .year{font-size:12px;font-weight:700;line-height:1.2;display:table-cell;padding-left:8px;text-align:left;vertical-align:middle;text-transform:uppercase;color:#2a2a2a}
.date_area .year .y{font-weight:400;display:block}
.date_area .btn_date{position:absolute;top:50%;display:block;width:8px;height:13px;margin-top:-17px;padding:10px 8px}
.date_area .btn_date .ico{display:block;height:15px}
.date_area .prev{left:-6px}
.date_area .prev .ico{background:url(/m/images/common/ico_comm.png) -25px -210px no-repeat;background-size:250px}
.date_area .next{right:-8px}
.date_area .next .ico{background:url(/m/images/common/ico_comm.png) -15px -211px no-repeat;background-size:250px}
.btn_dailychk{line-height:32px;display:inline-block;height:33px;padding:0 15px;border-radius:50px;background:#c22f69}
.btn_dailychk .ico{display:inline-block;width:14px;height:11px;margin-left:-2px;vertical-align:-1px;background:url(/m/images/common/ico_comm.png) 0 -215px no-repeat;-webkit-background-size:250px auto;-moz-background-size:250px auto;background-size:250px auto}
.btn_dailychk span{font-size:13px;font-weight:700;color:#fff}
/*! 320 이하 조정 */
@media screen and (max-width:320px){.wrap_date_area>div{padding-left:0}
.date_area .wrap_date{padding:0 13px}
.date_area .year{font-size:11px}
.btn_dailychk{padding:0 10px}
.btn_dailychk span{font-size:12px;letter-spacing:-1px}
}
.table_calendar table{width:100%;table-layout:fixed}
.table_calendar th{font-size:11px;font-weight:700;height:23px;padding-top:0;text-align:center;color:#fff;border:1px solid #4c4a48;background:#4c4a48}
.table_calendar th .current{display:none}
.table_calendar td{font-size:12px;position:relative;height:50px;padding:2px 5px;text-align:center;text-align:left;vertical-align:top;border-top:1px solid #eaeaea;border-right:1px solid #eaeaea}
.table_calendar td:first-child{border-left:1px solid #fff}
.table_calendar td:last-child{border-right:1px solid #fff}
.table_calendar td .today{position:absolute;top:-1px;left:-1px;width:100%;height:100%;border:1px solid #4c4a48}
.table_calendar td .ico_cal{display:block;width:37px;height:37px;margin:-8px auto 0}
.add_wrap{padding:25px 17px;background:#f6eae0}
.add_wrap ul li{font-size:12px;padding:0 0 2px 8px;color:#5d6064;background:url(/m/images/common/bg_dot.png) left 5px no-repeat;background-size:2px}
.home_top{position:relative;background:#1b2637}
.home_top .slide_indigator{position:absolute;z-index:2;right:15px;bottom:24px}
.home_top .bx_rolling{text-align:center}
.home_top .next,.home_top .prev{position:absolute;z-index:2;top:50%;left:0;display:block;width:24px;height:28px;margin-top:-14px;background:url(/m/images/common/ico_comm.png) -80px -105px no-repeat;-webkit-background-size:250px auto;-moz-background-size:250px auto;background-size:250px auto}
.home_top .next:after,.home_top .prev:after{position:absolute;content:'　'}
.home_top .next{right:0;left:inherit;background-position:-105px -105px}
.wrap_boxing{padding:25px 15px 0}
.wrap_boxing.pdt0{padding-top:0}
.wrap_home_h3{height:40px;background:url(/m/images/program/bg_ttl.png) center center no-repeat;background-size:100%}
.wrap_home_h3 h3{font-size:17px;font-weight:700;line-height:40px;padding:0 0 0 15px;color:#fff}
.mgb20{margin-bottom:20px}
.card_list li.wrap_clip{position:relative;margin-bottom:15px;padding:20px 0 18px}
.wrap_clip h4{font-size:14px;margin-bottom:9px;color:#5d6064}
.wrap_clip h4 span{color:#ff3091}
.wrap_clip .wrap_indigaoter{position:absolute;right:0;bottom:-23px}
.wrap_clip .wrap_clip_list{position:relative;overflow:visible}
.wrap_clip .wrap_clip_area{overflow:hidden;border:1px solid #eaeaea;border-top:0}
.wrap_clip .wrap_clip_area ul li{float:left;width:25%;margin-bottom:0;padding-top:0}
.wrap_clip .wrap_clip_area ul li a{padding:0 18px 14px}
.wrap_clip .wrap_clip_area ul li a .bx_img{margin:0 -18px 12px}
.wrap_clip .wrap_clip_area ul li:last-child a:before{position:absolute;z-index:12;top:0;left:0;display:block;width:100%;height:100%;content:'';opacity:.8;background-color:#000;filter:alpha(opacity=80)}
.wrap_clip .wrap_clip_area ul li:last-child a:after{position:absolute;z-index:13;top:50%;left:50%;display:block;width:55px;height:55px;margin:-25px 0 0 -25px;content:'';background:url(/m/images/common/ico_view_more.png) no-repeat;-webkit-background-size:55px 55px;-moz-background-size:55px 55px;background-size:55px 55px}
.wrap_clip .next,.wrap_clip .prev{position:absolute;z-index:2;top:50%;left:1px;display:block;width:24px;height:28px;margin-top:-46px;padding:0;background:url(/m/images/common/ico_comm.png) -80px -105px no-repeat;-webkit-background-size:250px auto;-moz-background-size:250px auto;background-size:250px auto}
.wrap_clip .next{right:1px;left:inherit;background-position:-105px -105px}
.wrap_clip .next:after,.wrap_clip .prev:after{position:absolute;content:'　'}
.card_list.bd_list li{margin-bottom:19px;padding-top:25px;border-top:1px solid #eaeaea}
.wrap_teaser{position:relative;margin-top:-15px}
.wrap_teaser .top_img{width:100%;text-align:center}
.wrap_teaser .top_img img{width:320px;margin:0 auto}
.wrap_teaser .area_movie{line-height:0;position:absolute;bottom:25px;left:50%;margin:0 0 0 -150px}
.wrap_teaser+.wrap_tbl_view{margin-top:30px}
.wrap_tb{border-top:1px solid #999}
.wrap_tb li{border-bottom:1px solid #eaeaea}
.wrap_tb li a{font-size:12px;display:block;padding:14px 10px;color:#5d6064}
.wrap_tb li a strong{font-size:14px;display:block;margin-bottom:3px;color:#1b2637}
.wrap_tb li a strong em{font-weight:700}
.wrap_tb li.notice{background:#f8f8f8}
/*! 프로그램 홈 */
.intent_wrap{padding:0 16px 15px}
.intent_wrap .tit_h3b{padding:0}
.intent_wrap p{font-size:15px;line-height:1.3}
.pairing_wrap .date{font-size:16px;line-height:37px;position:relative;height:37px;padding:0 16px;text-align:center;color:#5a5e65;border-bottom:1px solid #eaeaea}
.pairing_wrap .date a{line-height:37px;position:absolute;top:0;display:inline-block;height:37px;padding:0 16px}
.pairing_wrap .date a .ico{display:inline-block;width:8px;height:14px;background:url(/m/images/common/ico_comm.png) -115px -40px no-repeat;background-size:250px}
.pairing_wrap .date a.prev{left:0}
.pairing_wrap .date a.next{right:0}
.pairing_wrap .date a.next.swiper-button-disabled,.pairing_wrap .date a.prev.swiper-button-disabled{display:none}
.pairing_wrap .date a.next .ico{background-position:-125px -40px}
.pairing_wrap .date strong{display:inline-block;margin-left:4px;padding-left:10px;color:#1b2637;background:url(/m/images/common/bg_view_line.png) left center no-repeat;background-size:1px 9px}
.pairing{width:100%}
.pairing li{position:relative;padding:9px 16px 10px;border-top:1px solid #eaeaea}
.pairing li:first-child{border-top:0}
.pairing li strong{font-size:16px;display:inline-block;color:#1b2637}
.pairing li time{font-size:13px;display:inline-block;width:50px;color:#5d6064}
.pairing li em{font-size:12px;line-height:18px;position:absolute;top:50%;right:16px;display:inline-block;width:18px;height:18px;margin-top:-9px;text-align:center;color:red;border:1px solid red}
.no_pairing{font-size:14px;padding:32px 0;text-align:center;color:#797d84}
.ico_none{display:inline-block;width:24px;height:24px;margin:0 6px 0 0;vertical-align:-7px;background:url(/m/images/common/ico_comm.png) -50px -85px no-repeat;-webkit-background-size:250px auto;-moz-background-size:250px auto;background-size:250px auto}
/*! 프로그램 - 설문 */
.polltjfans .login{margin:15px 0 20px;padding:0 16px}
.polltjfans_wrap{padding:15px 16px 0}
.polltjfans .tbl_wrap{margin-top:23px}
.poll_box{margin:0 0 15px;padding:15px 10px 30px;border:1px solid #eaeaea}
.poll_title{position:relative;display:block;margin:0 0 15px;padding:0 0 7px 58px;border-bottom:1px solid #eaeaea}
.poll_title .txt{font-size:17px;line-height:1.2;display:inline-block;padding-top:3px;color:#1b2637}
.poll_title .num{position:absolute;top:0;left:8px;display:inline-block;width:40px;vertical-align:middle}
.poll_title .num img{vertical-align:top}
.poll_box .copy01{font-size:12px;display:block;margin:0 0 20px;padding:0 0 0 8px;color:#797d84}
/*! 프로그램 - 서브 - 설문 - Q1문항 - 라디오버튼 디자인 (라운드 적용) */
.vote_area .vote_item{float:left;width:40%;text-align:center}
.vote_area .vote_input_radio label em{font-size:13px;font-weight:700;display:block;margin:9px 0 0}
.vote_area .vote_input_radio{position:relative;display:inline-block}
.vote_area .vote_input_radio input{position:absolute;top:-1px;left:50%;width:96px;height:96px;margin-left:-48px;border:3px solid #ed6d1a;border-radius:75px;background:0 0;-moz-appearance:none;-ms-appearance:none;-webkit-appearance:none;appearance:none}
.vote_area .vote_input_radio input:checked,.vote_area .vote_input_radio input:focus{opacity:.7;border:3px solid #5db52f;background:#5db52f}
.vote_area .vote_input_radio input:checked+label:after{position:absolute;z-index:1;top:-1px;left:50%;display:block;box-sizing:border-box;width:96px;height:96px;margin-left:-48px;content:'';border:3px solid #5db52f;border-radius:75px;background:url(/m/images/program/ico_poll_chk.png) center center no-repeat;background-size:31px 21px}
.vote_area .vote_input_radio label img{border-radius:75px;width:94px;height:94px}
.vote_area .txt_vs{display:inline-block;float:left;width:20%;height:95px;text-align:center;background:url(/m/images/program/txt_vs.png) center center no-repeat;background-size:31px}
.vote_area .result_graph{position:relative;height:22px;margin:18px 0 0}
.result_graph .graph_db02,.vote_area .result_graph .graph_db01{font-size:14px;line-height:22px;position:absolute;top:0;height:22px;text-align:left;color:#fff}
.vote_area .result_graph .graph_db01{left:0;background:#5db52f}
.vote_area .result_graph .graph_db01 strong{font-size:15px;padding-left:8px}
.vote_area .result_graph .graph_db02{right:0;text-align:right;background:#ed6d1a}
.vote_area .result_graph .graph_db02 strong{padding-right:8px}
/*! 프로그램 - 서브 - 설문 - Q2문항 */
.vote_area02{padding:10px 0 0 8px}
.vote_area02 .input_checkbox{display:block;padding:0}
.vote_area02 .input_checkbox label{display:box;display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-right:5px}
.vote_area02 .input_checkbox input:checked+label span:nth-child(1) strong{color:#5db52f}
.vote_area02 .result_graph2{height:100%;min-height:43px;background:#eaeaea}
.vote_area02 .result_graph2.color01{background:#eaeaea}
.vote_area02 .result_graph2.color02{background:#797d84}
.vote_area02 .result_graph2.color03{background:#5db52f}
.vote_area02.none .input_checkbox label>span:nth-child(1){width:100%}
.vote_area02.none .input_checkbox label>span:nth-child(1) strong{display:none}
.vote_area02.none .input_checkbox label>span:nth-child(2){display:none}
.vote_area02 .input_checkbox label>span{display:box;display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:flex;display:inline-block;min-height:43px;vertical-align:middle;box-flex:1;-moz-box-flex:1;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;align-items:center;-webkit-align-items:center}
.vote_area02 .input_checkbox label>span:nth-child(2){position:relative;display:block;width:100%}
.vote_area02 .input_checkbox label>span:nth-child(1){font-size:13px;position:relative;display:table;width:50%}
.vote_area02 .input_checkbox label>span:nth-child(1) em{font-size:13px;font-weight:700;line-height:1.3;display:table-cell;height:100%;padding-right:10px;vertical-align:middle;color:#1b2637}
.vote_area02 .input_checkbox label>span:nth-child(1) strong{font-size:15px;line-height:43px;display:table-cell;width:44px;vertical-align:middle;color:#5d6064}
.vote_area02 .input_checkbox label>span:nth-child(2) strong{position:absolute;display:block;height:100%}
.vote_area02 .input_checkbox input+label:before{position:absolute;top:50%;left:0;display:inline-block;margin-top:-9px;content:''}
/*! 프로그램 - 서브 - 설문 - Q3문항 */
.vote_check_list02 li{position:relative;float:left;width:48%;margin-top:16px;padding:0 0 30px}
.vote_check_list02 li:nth-child(1),.vote_check_list02 li:nth-child(2){margin-top:0}
.vote_check_list02 li:nth-child(odd){margin-right:2%}
.vote_check_list02 li:nth-child(even){margin-left:2%}
.vote_check_list02 li:nth-child(2n+1){clear:both}
.vote_input_checkbox2{position:relative;display:block}
.vote_input_checkbox2 input{line-height:1;position:absolute;z-index:2;top:0;left:0;display:block;width:100%;height:100%;margin:0;padding:0;border:none;border-radius:0;background:0 0;-moz-appearance:none;-ms-appearance:none;-webkit-appearance:none;appearance:none}
.vote_input_checkbox2 label{display:block;text-align:center}
.vote_input_checkbox2 label em{font-size:13px;font-weight:700;line-height:1.2;display:block;display:box;display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:flex;min-height:35px;padding:0 5px;text-align:center;color:#1b2637;background:#d9d9d9;align-items:center;-webkit-align-items:center;-webkit-justify-content:center;justify-content:center}
.vote_input_checkbox2 label .people_img{position:relative;display:inline-block}
.vote_input_checkbox2 label .people_img img{display:block}
.vote_input_checkbox2 label .result_graph3{position:absolute;bottom:-5px;display:block;width:0;height:5px;background:#797d84}
.vote_input_checkbox2 label .percent{font-size:15px;position:absolute;bottom:-28px;display:block;width:100%;height:19px;padding:4px 0 0;text-align:center;color:#5d6064}
.vote_input_checkbox2 input:checked+label .people_img:after,.vote_input_checkbox2 input:focus+label .people_img:after{position:absolute;z-index:1;top:50%;left:50%;display:block;width:31px;height:21px;margin:-10px 0 0 -15px;content:'';background:url(/m/images/program/ico_poll_chk.png) center center no-repeat;background-size:31px 21px}
.vote_input_checkbox2 input:checked+label .people_img:before,.vote_input_checkbox2 input:focus+label .people_img:before{position:absolute;top:0;left:0;display:block;width:100%;height:100%;content:'';opacity:.8;background:#5db52f}
.vote_input_checkbox2 input:checked+label .result_graph3,.vote_input_checkbox2 input:focus+label .result_graph3{background:#5db52f}
.vote_input_checkbox2 input:checked+label .percent,.vote_input_checkbox2 input:focus+label .percent{color:#5db52f}
/*! 프로그램 - 서브 - 설문 - Q4문항 */
.vote_check_list03 li{margin:0 0 14px;padding:0 7px}
.vote_check_list03 li:last-child{margin-bottom:0}
.vote_input_checkbox3{position:relative;display:block}
.vote_input_checkbox3 input{line-height:1;position:absolute;z-index:2;top:0;left:0;display:block;width:100%;height:100%;margin:0;padding:0;border:none;border-radius:0;background:0 0;-moz-appearance:none;-ms-appearance:none;-webkit-appearance:none;appearance:none}
.vote_input_checkbox3 label{display:table}
.vote_input_checkbox3 label .people_img2{position:relative;display:table-cell;width:27%}
.vote_input_checkbox3 label .people_img2 img{display:block}
.vote_input_checkbox3 label .txt{display:table-cell;padding-left:15px;vertical-align:middle}
.vote_input_checkbox3 label em{font-size:13px;display:block;color:#1b2637}
.vote_input_checkbox3 label .result_graph4{position:relative;display:block;height:15px;margin:7px 41px 0 0;background:#eee}
.vote_input_checkbox3 label .result_graph4 .bar{position:absolute;top:0;left:0;display:block;width:0;height:15px;background:#afafaf}
.vote_input_checkbox3 label .percent{font-size:15px;line-height:15px;position:absolute;top:0;right:-41px;width:41px;text-align:center;color:#5d6064}
.vote_input_checkbox3 input:checked+label .people_img2:after{position:absolute;z-index:1;top:50%;left:50%;display:block;width:31px;height:21px;margin:-10px 0 0 -15px;content:'';background:url(/m/images/program/ico_poll_chk.png) center center no-repeat;background-size:31px 21px}
.vote_input_checkbox3 input:checked+label .people_img2:before{position:absolute;top:0;left:0;display:block;width:100%;height:100%;content:'';opacity:.8;background:#5db52f}
.vote_input_checkbox3 input:checked+label .result_graph4 .bar{background:#5db52f}
.vote_input_checkbox3 input:checked+label .percent{color:#5db52f}
/*! 프로그램 - 서브 - 설문 - Q5문항 - 레이아웃 */
.vote_area05 .bx_textarea{position:relative;height:115px;border:1px solid #ebebeb;background:#ebebeb}
.vote_area05 .bx_textarea textarea{width:96%;height:105px;padding:5px 2%;resize:none;border:0;background:#ebebeb}
.vote_area05 .bx_textarea .notice01,.vote_area05 .bx_textarea .notice02{font-size:12px;position:absolute;top:0;left:0;display:table;width:100%;height:100%;text-align:center;color:#797d84;background:#ebebeb}
.vote_area05 .bx_textarea .notice02 span{display:table-cell;width:100%;height:115px;vertical-align:middle}
.vote_check_area{margin:20px 0 0}
.vote_check_area label{font-size:11px;color:#797d84}
.vote_btn_area{display:box;display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin:9px 0 13px}
.vote_btn_area a{display:box;display:-webkit-box;display:-moz-box;margin-left:6px;align-items:center;-webkit-align-items:center;box-flex:1;-moz-box-flex:1;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}
.vote_btn_area a:first-child{margin-left:0}
.vote_btn_area .btn_vote{line-height:32px;height:32px;text-align:center;border:1px solid #eaeaea}
.vote_btn_area .btn_vote>span{font-size:13px;display:block;width:100%;color:#2a2a2a}
.vote_btn_area .btn_vote02{line-height:32px;display:block;width:100%;height:32px;margin:0 0 12px;text-align:center;border:1px solid #eaeaea}
.vote_btn_area .btn_vote02>span{font-size:13px;color:#2a2a2a}
.vote_btn_area a.on{color:#fff;border:1px solid #5db52f;background:#5db52f}
.vote_btn_area a.on span{color:#fff}
.vote_notice{font-size:12px;line-height:1.4;color:#797d84}
/*! 프로그램 - 설문 기본형 - 상단*/
.login_btn_group{line-height:38px;position:relative;padding:0 11px;border-top:1px solid #eaeaea;border-bottom:1px solid #eaeaea}
.login_btn_group>strong{font-size:12px;float:left;margin:0 8px 0 0;color:#797d84}
.login_btn_group a{display:inline-block;float:left}
.login_btn_group a>span{display:inline-block;padding:0 5px}
.login_btn_group a .ico_user39{display:inline-block;width:20px;height:20px;vertical-align:-5px;background:url(/m/images/common/ico_joins_off.png) no-repeat;-webkit-background-size:20px 20px;-moz-background-size:20px 20px;background-size:20px 20px}
.login_btn_group a.on .ico_user39{background:url(/m/images/common/ico_comm.png) -225px -20px no-repeat;-webkit-background-size:250px auto;-moz-background-size:250px auto;background-size:250px auto}
.login_btn_group a.on .ico_fb{background-position:0 -75px}
.login_btn_group a.on .ico_tw{background-position:-25px -75px}
.login_btn_group a.on .ico_ka{background-position:-25px -245px}
.login_btn_group a.on .ico_ap{background:url(/m/images/common/ico_apple_29x29.png) no-repeat -20px 0px / 40px auto;}
.login_btn_group .r_txt{font-size:12px;float:right;color:#797d84}
/*! 프로그램 - 설문 이벤트형 */
.poll_top_area{position:relative;}
.poll_top_area .login_btn_group{padding:0 16px}
.poll_top_area .poll_bg img{width:100%}
.poll_top_area .poll_mv{position:relative;padding-bottom:56.25%;text-align:center}
.poll_top_area .poll_mv iframe{position:absolute;top:0;left:0;display:block;width:100%!important;height:100%!important}
.poll_event_info{width:100%;padding-top:18px;text-align:center}
.poll_event_info .tit_view{font-size:19px;color:#fff}
.poll_event_info .poll_status_ing{position:absolute;top:0;left:0;width:100%;text-align:center}
.polltjfans .tag{font-size:11px;line-height:19px;display:inline-block;min-width:32px;height:18px;padding:0 5px;text-align:center;vertical-align:top;color:#fff;background:#988476}
.poll_event_info .poll_status_ing .tag.recom{background:#ff3091}
.polltjfans .tag.vote{background:#ed296a}
.poll_event_info .poll_info_txt{font-size:12px;line-height:28px;position:relative;display:inline-block;padding:0 16px;color:#797d84}
.poll_event_info .poll_info_txt:before{position:absolute;top:0;right:0;left:0;display:block;height:1;content:'';opacity:.2;border-top:1px solid #fff}
.poll_event_info .poll_info_txt:after{position:absolute;right:0;bottom:0;left:0;display:block;height:1;content:'';opacity:.2;border-bottom:1px solid #fff}
.poll_event_info .poll_info_txt>span{padding:0 4px 0 7px;color:#fff;background:url(/m/images/common/bg_view_line.png) left center no-repeat;background-size:1px 9px}
.poll_event_info .poll_info_txt>span:first-child{padding-left:0;background:0 0}
.poll_event_info .poll_info_txt strong{color:#797d84}
.poll_event_info .poll_info_txt .ico_time{background-position:-60px -35px}
.poll_event_info .poll_info_txt .ico_people{background-position:-100px -30px}
/*! 프로그램 정보 */
.intention_plan_area{padding:9px 16px 22px}
.intention_plan_area .tit_h3b{margin-top:0;margin-bottom:9px}
.intention_plan_area .program_txt01{word-wrap:break-word;word-break:keep-all}
.intention_plan_area .program_txt01 strong{font-weight:700}
.intention_plan_area .program_txt01 em,.intention_plan_area .program_txt01 i{font-style:italic}
.program_bg{margin-bottom:12px}
.intention_plan_area.bg{margin-top:-16px;padding:25px 16px 39px;background-repeat:no-repeat;background-position:right top;-webkit-background-size:contain;-moz-background-size:contain;background-size:contain}
.intention_plan_area.bg .tit_h3b{margin-bottom:21px}
.production_crew_area{padding:0 16px 10px}
.production_crew_area .tit_h3b{margin-bottom:21px}
.crew_list{padding:0 0 20px}
.crew_list .info{float:left;width:68.75%}
.crew_list.no_thumb .info{width:100%}
.crew_list .info .job_name{width:100%;word-wrap:break-word;word-break:keep-all}
.crew_list.no_thumb .info .job_name{width:68.75%}
.crew_list .info .job_name .job{font-size:14px;font-weight:700;line-height:18px;display:block;float:left;width:30%;word-wrap:break-word;word-break:keep-all;color:#1b2637}
.crew_list .info .job_name .name{font-size:14px;line-height:18px;display:block;float:left;width:70%;word-wrap:break-word;word-break:keep-all;color:#5d6064}
.crew_list .info .work{padding:10px 0 0;word-wrap:break-word;word-break:keep-all}
.crew_list .info .work li{font-size:14px;line-height:18px;color:#5d6064}
.crew_list .pic{float:left;width:31.25%}
.crew_list .pic img{width:100%}
.crew_group{padding-top:25px;border-top:1px solid #eaeaea}
.crew_group li{font-size:14px;margin:0 0 6px;color:#5d6064}
.crew_group li strong{font-weight:700;display:inline-block;width:25%;vertical-align:-1px;word-wrap:break-word;word-break:keep-all;color:#1b2637}
.crew_group li span.n{display:inline-block;width:70%;vertical-align:top;word-wrap:break-word;word-break:keep-all}
.crew_group li .i img{max-height:15px;vertical-align:-3px}
/*! 프로그램 - 인물관계도 */
.pro_character{padding:0 16px 20px}
.pro_character .wrap_bggray_line{margin:0 -16px}
.pro_character strong{font-weight:700}
.pro_character dd i{font-style:italic}
.pro_character dd em{font-weight:italic}
/*! 프로그램 - 등장인물 */
.char_info.block{margin:0}
.char_info.block dl{position:relative;padding:0 0 20px}
.char_info.block dt{margin:0 0 12px}
.char_info.block dt strong{font-size:19px;font-weight:700;display:block;word-wrap:break-word;word-break:keep-all;color:#2a2a2a}
.char_info.block dt strong span{font-size:13px;font-weight:400;color:#5d6064}
.char_info.block dt em{font-size:12px;color:#5d6064}
.char_info.block dd{padding-left:0}
.char_info.block dd.char_img{margin:0 0 12px;border:1px solid #eaeaea}
.char_info dl{overflow:hidden;padding:25px 0 25px 86px}
.char_info dt{position:relative;display:block;margin:0 0 12px}
.char_info dt>span{display:block}
.char_info dt .char_img{display:block;float:left;width:86px;margin-left:-86px;border:1px solid #eaeaea}
.char_info dt .char_img img{width:86px}
.char_info dt .char_txt{padding-left:12px}
.char_info dt .char_txt strong{font-size:19px;font-weight:700;line-height:1.3;display:block;padding-top:2px;word-wrap:break-word;word-break:keep-all;color:#2a2a2a}
.char_info dt .char_txt strong span{font-size:13px;font-weight:400;color:#5d6064}
.char_info dt .char_txt em{font-size:12px;color:#5d6064}
.char_info dd{padding:0 0 0 12px}
.char_info .btn_area{padding-top:0}
.char_info .txt_ellipsis8{display:-webkit-box;overflow:hidden;white-space:normal;text-overflow:ellipsis;word-wrap:break-word;-webkit-line-clamp:8;-webkit-box-orient:vertical}
.char_info .txt_ellipsis6{display:-webkit-box;overflow:hidden;white-space:normal;text-overflow:ellipsis;word-wrap:break-word;-webkit-line-clamp:10;-webkit-box-orient:vertical}
.program .tbl_view{margin:10px 0 0}
/*! 프로그램 내 이벤트 페이지 */
.pro_event_page{margin-top:-15px}

/* 투표 템플릿 기능 개선 20190221 lee.eunhye */
.polltjfans_wrap .bx_sns {margin-bottom:35px;}
.poll_title.num-null {padding-left:0;}
.poll_title .txt em {font-size:17px;word-break:break-all;}
.poll-link {display:inline-block;font-size:0;line-height:0;}
.poll-link .poll-link-txt,
.poll-link .ico {display:inline-block;vertical-align:middle;}
.poll-link .poll-link-txt {min-height:20.5px;font-size:11px;line-height:20.5px;color:#797d84;}
.poll-link .ico {margin-left:3.5px;margin-top:-0.5px;width:5px;height:20.5px;background:url(/m/images/program/ico_poll_link_m.png) center no-repeat;background-size:5px auto;}
.poll_title .poll-link {font-size:0;line-height:0;vertical-align:5.5px;}
.poll_content .poll-link {display:inline-block;font-size:0;line-height:0;}
.poll_content .poll-link .poll-link-txt {display:inline;}
.poll_content .poll-link .ico {display:inline-block;}
.vote_area .vote_select_area .poll-link-area {margin-top:-5px;}
.vote_area .result_graph {margin-top:8px;}
.vote_area02 li {padding-bottom:10px;}
.vote_area02 li:last-child {padding-bottom:0;}
.vote_area02 .poll-link-area {margin:-7px 0 0 25px;}
.vote_area02 .poll-link .poll-link-txt,
.vote_area02 .poll-link .ico {height:14px;line-height:14px;}
.vote_area02 li .input_checkbox label>span:nth-child(1) strong,
.vote_area02 li .input_checkbox label>span,
.vote_area02 li .result_graph2 {min-height:15px;line-height:15px;}
.vote_area03 .vote_input_checkbox2 label {position:relative;}
.vote_area03 .poll-link-area {position:relative;padding-top:5px;width:100%;height:20.5px;font-size:0;line-height:0;text-align:center;z-index:2;}
.vote_area03 .vote_check_list02 li {padding-bottom:0;}
.vote_input_checkbox2 label .result_graph3,
.vote_input_checkbox2 label .percent {position:unset;}
.vote_area03 .vote_check_list02 li label strong:after {display:block;content:"";height:25.5px;}
.vote_input_checkbox3 .poll-link-area {position:relative;width:27%;text-align:center;z-index:3;}